XLite\Model\Config:
  - name: path_to_wordpress_dirr
    category: QSL\WordPress
    module: QSL\WordPress
  - name: wordpress_sep_1
    category: QSL\WordPress
    module: QSL\WordPress
  - name: delimiter_character_breadcrumbsr
    category: QSL\WordPress
    module: QSL\WordPress
  - name: wordpress_sep_2
    category: QSL\WordPress
    module: QSL\WordPress
  - name: show_blog_name
    category: QSL\WordPress
    module: QSL\WordPress
  - name: show_blog_description
    category: QSL\WordPress
    module: QSL\WordPress
  - name: show_number_page
    category: QSL\WordPress
    module: QSL\WordPress
  - name: wordpress_sep_3
    category: QSL\WordPress
    module: QSL\WordPress
  - name: enable_widget_latest_posts
    category: QSL\WordPress
    module: QSL\WordPress
  - name: number_of_latest_posts
    category: QSL\WordPress
    module: QSL\WordPress
  - name: section_style
    category: QSL\WordPress
    module: QSL\WordPress
  - name: show_excerpt
    category: QSL\WordPress
    module: QSL\WordPress
